<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="menu_new_tab">Nýr flipi</string>
    <string name="menu_incognito">Huliðsflipi</string>
    <string name="menu_fav_add">Bæta í eftirlæti</string>
    <string name="menu_share">Deila</string>
    <string name="menu_favorites">Eftirlæti</string>
    <string name="menu_history">Ferill</string>
    <string name="menu_shortcut">Bæta við flýtileið</string>
    <string name="menu_settings">Stillingar</string>
    <string name="menu_download">Sækja</string>
    <string name="menu_in_new_tab">Opna í nýjum flipa</string>
    <string name="menu_desktop_mode">Borðtölvuvefur</string>
    <string name="menu_search">Finna á síðu</string>
    <string name="menu_print">Prenta</string>
    <string name="share_title">Senda til</string>
    <string name="dismiss">Hafna</string>
    <string name="download_title">Sækja skrá</string>
    <string name="download_message">Viltu sækja %1$s?</string>
    <string name="download_positive">Sækja</string>
    <string name="settings_title">Stillingar</string>
    <string name="pref_search_engine">Leitarvél</string>
    <string name="pref_start_page">Heimasíða</string>
    <string name="pref_start_page_dialog_title">Veldu upphafssíðu</string>
    <string name="pref_start_page_dialog_message">Skrifa URL-slóð heimasíðu</string>
    <string name="pref_start_page_dialog_reset">Endurstilla</string>
    <string name="pref_privacy_security">Gagnaleynd og öryggi</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Hindra önnur forrit í að lesa efni í vafranum</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Virkja JavaScript</string>
    <string name="pref_location_title">Staðsetning</string>
    <string name="pref_location_summary">Leyfa vefsvæðum að biðja um aðgang að staðsetningunni þinni</string>
    <string name="pref_cookie_title">Vefkökur</string>
    <string name="pref_cookie_summary">Leyfa vefsvæðum að vista og hlaða inn vefkökum</string>
    <string name="pref_screenshot_snap_title">Ítarleg deiling</string>
    <string name="pref_screenshot_snap_summary">Deila forskoðun á deildu vefsíðunni</string>
    <string name="pref_cookie_clear">Hreinsa vefkökur</string>
    <string name="pref_cookie_clear_done">Henti öllum vefkökum</string>
    <string name="pref_do_not_track_title">\"Ekki fylgjast með mér\" (Do-Not-Track)</string>
    <string name="pref_do_not_track_summary">Senda \"ekki fylgjast með mér\" (Do-Not-Track) haus til vefþjóna sem þú heimsækir</string>
    <string name="pref_suggestions_provider">Tillöguveita</string>
    <string name="pref_reach_mode_title">Tilfærsluhamur (Reach mode)</string>
    <string name="pref_reach_mode_summary">Endurraða einingum notendaviðmóts til að auðvelda notkun með annarri hendinni</string>
    <string name="history_title">Ferill</string>
    <string name="history_empty">Það er ekkert hér, vafraðu um internetið til að sjá ferilinn þinn hérna</string>
    <string name="history_date_format">EEEE dd. MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Hreinsa feril</string>
    <string name="history_delete_message">Þú ert í þann mund að fara að eyða öllum vafurferlinum, það er ekki hægt að afturkalla við þessa aðgerð. Viltu halda áfram?</string>
    <string name="history_delete_positive">Hreinsa</string>
    <string name="history_deleting_message">Hreinsa feril\u2026</string>
    <string name="history_snackbar_item_deleted">Færslu eytt</string>
    <string name="history_snackbar_item_deleted_message">Afturkalla</string>
    <string name="favorite_title">Eftirlæti</string>
    <string name="favorite_added">Bætt í eftirlæti</string>
    <string name="favorite_empty">Það er ekkert hér, bættu tengli í eftirlæti til að sjá hann hérna</string>
    <string name="favorite_edit_dialog_title">Breyta eftirlæti</string>
    <string name="favorite_edit_title">Titill</string>
    <string name="favorite_edit_url">Slóð (URL)</string>
    <string name="favorite_edit_positive">Breyta</string>
    <string name="favorite_edit_delete">Eyða</string>
    <string name="favorite_edit_error">Settu inn gilda vefslóð</string>
    <string name="error_no_activity_found">Ekkert forrit fannst sem getur meðhöndlað þennan tengil</string>
    <string name="auth_dialog_title">Auðkenningar krafist</string>
    <string name="auth_dialog_username">Nafn notanda:</string>
    <string name="auth_dialog_password">Lykilorð:</string>
    <string name="auth_dialog_detail">%1$s þarfnast notandanafns og lykilorðs.</string>
    <string name="auth_dialog_login">Skrá inn</string>
    <string name="shortcut_new_incognito_tab">Nýr huliðsflipi</string>
    <string name="suggestions_provider_none">Ekkert</string>
    <string name="search_bar_hint">Leita</string>
    <string name="ssl_cert_dialog_title">Nánar um SSL-skilríki</string>
    <string name="ssl_cert_dialog_domain">Lén</string>
    <string name="ssl_cert_dialog_issued_to">Gefið út til</string>
    <string name="ssl_cert_dialog_issued_by">Gefið út af</string>
    <string name="ssl_cert_dialog_validity">Gildistími</string>
    <string name="ssl_cert_dialog_common_name">Almennt nafn (CN)</string>
    <string name="ssl_cert_dialog_organization">Stofnun (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Deild (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Gefið út þann</string>
    <string name="ssl_cert_dialog_expires_on">Rennur út</string>
    <string name="ssl_cert_dialog_dismiss">Hafna</string>
    <string name="location_dialog_title">Gefa staðsetningu?</string>
    <string name="location_dialog_message">%1$s vill fá að nota hnattstaðsetningu þína.</string>
</resources>
